[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# TLCLHandle

Alias to the TLCLHandle type defined for widgetset references.

## Declaration

Source position: lcltype.pp line 153

`type TLCLHandle = WSReferences.TLCLHandle;`

## See also

TLCLHandle |  | The type used for handles in LCL applications, components, controls, and widget set classes.